<div class="countCard" [ngClass]="{'count-card-embossed':embossedFlag === true}" (click)="filterAssetsOnType(dashData)">
  <span *ngIf="showCloseBtn"><i class="fa fa-times close-icon" aria-hidden="true"></i></span>
  <div class="card-left" [ngStyle]="{'background-color':dashData.theme.color.secondary }">
    <!--<span><i class="fa {{icon}}" aria-hidden="true"></i></span>-->
    <span><img src="{{icon}}" /></span>
  </div>
  <div class="card-right text-center" [ngStyle]="{'background-color':dashData.theme.color.primary }">
    <span>{{dashData.count}}</span>
    <div class="name"><span>{{dashData.label}}</span></div>
  </div>
</div>
